<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="FORMATIONS"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,1,-35,0,0,3,115"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="viewFormations" max="32767" attributes="2"/>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="viewFormations" min="-2" max="-2" attributes="0"/>
              <EmptySpace pref="27" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="viewFormations">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="viewSaisie" alignment="0" max="32767" attributes="0"/>
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="viewTable" pref="799" max="32767" attributes="0"/>
                          <EmptySpace min="-2" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="btnSupprimer" alignment="0" min="-2" pref="22" max="-2" attributes="0"/>
                              <Component id="btnModifier" alignment="0" min="-2" pref="22" max="-2" attributes="0"/>
                              <Component id="btnAjouter" alignment="0" min="-2" pref="22" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Component id="btnAjouter" min="-2" pref="22" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="btnModifier" min="-2" pref="22" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="btnSupprimer" min="-2" pref="22" max="-2" attributes="0"/>
                      </Group>
                      <Component id="viewTable" pref="177" max="32767" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="viewSaisie" min="-2" max="-2" attributes="0"/>
                  <EmptySpace min="-2" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Container class="javax.swing.JPanel" name="viewSaisie">
          <Properties>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                <LineBorder/>
              </Border>
            </Property>
          </Properties>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <Group type="103" groupAlignment="1" max="-2" attributes="0">
                                  <Component id="jLabel18" alignment="0" max="32767" attributes="1"/>
                                  <Component id="jLabel17" alignment="0" max="32767" attributes="1"/>
                                  <Component id="jLabel16" alignment="0" pref="110" max="32767" attributes="1"/>
                              </Group>
                              <EmptySpace min="-2" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Group type="102" alignment="0" attributes="0">
                                      <Component id="tfFormation" pref="602" max="32767" attributes="0"/>
                                      <EmptySpace min="-2" pref="28" max="-2" attributes="0"/>
                                  </Group>
                                  <Group type="102" alignment="0" attributes="0">
                                      <Group type="103" groupAlignment="1" max="-2" attributes="0">
                                          <Component id="tfDuree" alignment="0" max="32767" attributes="1"/>
                                          <Component id="tfDateDebut" alignment="0" pref="110" max="32767" attributes="1"/>
                                      </Group>
                                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                      <Group type="103" groupAlignment="0" attributes="0">
                                          <Group type="102" attributes="0">
                                              <Component id="jLabel20" min="-2" pref="103" max="-2" attributes="1"/>
                                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                              <Component id="tfDateFin" min="-2" pref="110" max="-2" attributes="0"/>
                                          </Group>
                                          <Group type="102" attributes="0">
                                              <Component id="popupDuree" min="-2" pref="166" max="-2" attributes="0"/>
                                              <EmptySpace max="-2" attributes="0"/>
                                              <Component id="btnCalculerDuree" min="-2" pref="22" max="-2" attributes="0"/>
                                          </Group>
                                      </Group>
                                  </Group>
                              </Group>
                              <EmptySpace min="-2" pref="71" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="1" attributes="0">
                              <Component id="btnAnnuler" min="-2" pref="96" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="btnValider" min="-2" pref="96" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="13" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Component id="jLabel16" min="-2" max="-2" attributes="0"/>
                          <Component id="tfFormation" alignment="1" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabel17" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfDateDebut" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel20" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfDateFin" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel18" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfDuree" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="popupDuree" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Component id="btnCalculerDuree" min="-2" pref="22" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace pref="53" max="32767" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="btnAnnuler" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="btnValider" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" pref="20" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="javax.swing.JButton" name="btnValider">
              <Properties>
                <Property name="text" type="java.lang.String" value="Valider"/>
                <Property name="toolTipText" type="java.lang.String" value="Valider la saisie"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnValiderActionPerformed"/>
              </Events>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JTextField" name="tfFormation">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="horizontalAlignment" type="int" value="2"/>
                <Property name="toolTipText" type="java.lang.String" value="Intitul&#xe9; de la formation"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel16">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="11" style="1"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Intitul&#xe9;"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JButton" name="btnAnnuler">
              <Properties>
                <Property name="text" type="java.lang.String" value="Annuler"/>
                <Property name="toolTipText" type="java.lang.String" value="Annuler la saisie"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnAnnulerActionPerformed"/>
              </Events>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel17">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="11" style="1"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="D&#xe9;but"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfDateDebut">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="horizontalAlignment" type="int" value="2"/>
                <Property name="toolTipText" type="java.lang.String" value="D&#xe9;but"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel18">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Dur&#xe9;e"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfDuree">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="toolTipText" type="java.lang.String" value="Dur&#xe9;e de la formation"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JComboBox" name="popupDuree">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="4">
                    <StringItem index="0" value="Item 1"/>
                    <StringItem index="1" value="Item 2"/>
                    <StringItem index="2" value="Item 3"/>
                    <StringItem index="3" value="Item 4"/>
                  </StringArray>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel20">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="11" style="1"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Fin"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfDateFin">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="horizontalAlignment" type="int" value="2"/>
                <Property name="toolTipText" type="java.lang.String" value="Fin"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JButton" name="btnCalculerDuree">
              <Properties>
                <Property name="toolTipText" type="java.lang.String" value="Suppression du stage s&#xe9;lectionn&#xe9;"/>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JPanel" name="viewTable">

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
        </Container>
        <Component class="javax.swing.JButton" name="btnModifier">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Modification de la formation s&#xe9;lectionn&#xe9;e"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnSupprimer">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Suppression de la formation s&#xe9;lectionn&#xe9;e"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnAjouter">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Ajouter une formation"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
